.clear{clear:both !important;visibility:hidden !important;margin:0 !important;padding:0 !important;width:0 !important;height:0 !important;float:none !important;}
#help_leftmenu h4{
    background:url("../images/denis/helpico.gif") 0 -1070px no-repeat;
    color: black;
    font-weight: bold;
    text-indent: 8px;
}

#help_leftmenu li{
    background:url("../images/denis/helpico.gif") 10px -1080px no-repeat;
    text-indent: 20px;
    line-height: 18px;
    height: 18px;
}

#help_page h1{
    color:#ff5a00;
}

#help_page ul li{
    background: url("../images/denis/footer_ico.gif") 14px 8px no-repeat;
    height: 19px;
    line-height: 20px;
    text-indent: 25px;
}

#help_page h2 span{
    background: #AAAAAA;
    color: #FFFFFF;
    font-size: 18px;
    padding: 0 3px;
}

#help_page .ContMargin {
    margin: 25px;
}

#help_page dl {
    width: 330px;
    padding-left: 46px;
    float: left;
    margin-left: 15px;
    margin-bottom: 25px;
}

#help_page b{
    font-size:12pt;
}

#help_page table thead{
    background:#993300;
    color:#fff;
}

#help_page table{
    width:550pt;
}

#help_page table tr{
    height:30pt;
}

#help_page table td,#help_page table th{
    vertical-align:middle;
}

#help_page dl.Shipping {
    background: url(../images/denis/helpico.gif) -10px -63px no-repeat;
}
#help_page dl.Payment {
    background: url(../images/denis/helpico.gif) -5px -119px no-repeat;
}
#help_page dl.Ordering {
    background: url(../images/denis/helpico.gif) -10px -223px no-repeat;
}
#help_page dl.Points {
    background: url(../images/denis/helpico.gif) -10px -168px no-repeat;
}
#help_page dl.Warranty {
    background: url(../images/denis/helpico.gif) -10px -324px no-repeat;
}
#help_page dl.ReturnsRMA {
    background: url(../images/denis/helpico.gif) -7px -275px no-repeat;
}
#help_page dl.MyAccount {
    background: url(../images/denis/helpico.gif) -10px -376px no-repeat;
}
#help_page dl.ReturnPolicy {
    background: url(../images/denis/helpico.gif) -10px -472px no-repeat;
}
#help_page dl.ProductWarranty{
    background: url(../images/denis/helpico.gif) -10px -423px no-repeat;
}
#help_page dl.SecuriryPolicy {
    background: url(../images/denis/helpico.gif) -10px -520px no-repeat;
}
#help_page dl.Advantage {
    background: url(../images/denis/helpico.gif) -10px -678px no-repeat;
}
#help_page dl.Wholesale {
    background: url(../images/denis/helpico.gif) -10px -732px no-repeat;
}
#help_page dl.AffiliateProgram {
    background: url(../images/denis/helpico.gif) -10px -845px no-repeat;
}
#help_page dl.LeaveMessage {
    background: url(../images/denis/helpico.gif) -10px -785px no-repeat;
}
#help_page dl.LiveChat {
    background: url(../images/denis/helpico.gif) -10px -901px no-repeat;
}
#help_page dl.RMARequest {
    background: url(../images/denis/helpico.gif) -10px -954px no-repeat;
}
#help_page dl.AboutUs {
    background: url(../images/denis/helpico.gif) -10px -1016px no-repeat;
}
#help_page dl.PartnerLinks {
    background: url(../images/denis/helpico.gif) -3px -15px no-repeat;
}

.bargains .bargains-list{
    padding-left:54px;
    margin-top:25px;
}

.bargains .bargains-list ul li {
    width: 172px;
    text-align: center;
    height: 40px;
    background: url(../images/denis/99store.png) 0 -40px repeat-x;
    cursor: pointer;
    line-height: 40px;
    float: left;
    margin: 0px 8px 0px 0px;
    color:#333;
}

.bargains .bargains-list ul li a {
    text-decoration:none;
    font-size:18px;
}

.bargains .bargains-list ul li a:hover{
    text-decoration:none;
}

.bargains .bargains-list ul li.active {
    background: url(../images/denis/99store.png) 0 0 no-repeat;
}

.bargains .bargains-list ul li.active a{
    color:#fff;
}

.bargains .bargains-main{
    border: 1px solid #dbdbdb;
    background: #f9f9f9;
    padding-top: 15px;
    margin-top:-1px;
}

.bargains .bargains-main div h6{
    line-height: 35px;
    background: url(../images/denis/99store.png) 0 -80px no-repeat;
    padding-left: 18px;
    height: 37px;
    font-size:20px;
    color:#fff;
    margin-top:10px;
}

.bargains .bargains-main .bargains-item{
    border:1px solid #ababab;
    position:relative;
    padding:8px 7px 8px 8px;
    margin:17px 22px 20px 40px;
    width:158px;
    float:left;
}

.bargains .bargains-main .bargains-item img{
    border:1px solid #0078ff;
    vertical-align: middle;
    padding: 0;
    width: 155px;
    height: 120px;
    overflow: hidden;
}

.bargains .bargains-main .bargains-item .offsign{
    width: 67px;
    height: 64px;
    background: url(../images/denis/99store.png) 0 -117px no-repeat;
    position: absolute;
    z-index: 2;
    left: -8px;
    top: -6px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 13px;
    padding-left: 7px;
    padding-top: 4px;
}

.bargains .bargains-main .bargains-item .product-name a{
    color:#464646;
}

.bargains .bargains-main .bargains-item .price-box{
    color:#c20000;
    font-size:14px;
    font-weight:bold;
    margin:2px 0;
}

.bargains .bargains-main .bargains-item .old-price{
    color:#bbb;
}

div.form-language{text-align:left;width:230px;padding:1px 0 0 5px;}
#lang_more{float:right;width:82px;position:relative;border:1px solid transparent;color:#666;margin-top:1px;height:28px;}
#lang_more > div{margin-top:-1px;padding-left:6px;}
#lang_more:hover{background:#fff;border-color:#ddd;border-bottom-color:#fff;}
#lang_more span{font:normal normal normal 12px Arial,Geneva,sans-serif;}
#lang_more .t5114{margin-left:5px;}
#lang_more ul{position:absolute;top:29px;right:-1px;width:84px;z-index:9999;}
#lang_more ul li{height:20px;padding:2px 0 0 2px;border:1px solid #DDD;border-top:none;-webkit-text-size-adjust:none;font:normal normal normal 11px Arial,Geneva,sans-serif;text-align:left;background:#fff;}
#lang_more ul li:hover{background:#eee;}
#lang_more ul li a:hover{text-decoration:none;}
.leftpopsearch .lps-title{
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    margin: 0;
    font-weight: bold;
    color: #154b9f;
}
.leftpopsearch .lps-tags{width:200px;height:253px;padding-top:5px;overflow:hidden;}
.leftpopsearch .lps-tags a{padding:2px 10px 2px 0;}
td.category_search_select > ul li span{background:url('../images/denis/searchrange.gif') no-repeat;padding:1px 6px;font-size:12px;width:171px;border:1px solid #ddd;color:#666;height:23px;cursor:pointer;line-height:25px;display:block;text-indent:5px;margin:0 9px;}
td.category_search_select > ul li{position:relative;}
td.category_search_select > ul li ul{width: 183px;position: absolute;display: none;top: 26px;border: 1px solid #ddd;left:9px;background: #fff;}
td.category_search_select > ul li ul li{display: block;cursor:pointer;line-height: 23px; font-size: 11px;-webkit-text-size-adjust:none;padding-left: 10px;width: 170px;border-bottom: #ccc dotted 1px;}
td.category_search_select > ul li ul li:hover{background:#ddd;}
sup{font-size:12px;}
.hotitem_h span span{background:#154b9f;width:14px;text-indent:0;color:white;text-align:right;height:14px;line-height:15px;}
.cart-empty p{text-indent:50px;color:#666;}
.cart-empty p a{color:#114ea6;text-decoration:underline;}
.breadcrumbs li a{color:#114ea6;}
#diggs{color:#666;}
#diggs-qty{color:red;}
.add-to-links li{float:left;margin-right:20px;}
.add-to-links li a{color:#666;text-decoration:none;font-size:12px;font-weight:normal;}
.add-to-links li a:hover{text-decoration:underline;}
.qe2 p{color:#666;}
table.tierprices{width:95%;border-left:1px solid #ccc;border-top:1px solid #ccc;color:#666;}
table.tierprices td, table.tierprices th{text-align:center;height:24px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;vertical-align:middle;}
.checkout-types li{float:left;clear:none;width:183px;height:40px;line-height:30px;margin:0!important;}
